server {
    listen 80;
    listen [::]:80;
    server_name dash.logicahn.com;

    root /var/www/logicahn/dash;
    index index.html;

    location / {
        try_files $uri $uri/ /index.html;
    }

    location ~* \.(js|css|png|jpg|jpeg|gif|ico|svg|woff2?)$ {
        expires 7d;
        add_header Cache-Control "public, immutable";
    }
}
